<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">b5de4ed2-ce4e-4b0c-859a-52b7478d9ab6</string>
    <string name="iwek">WehHJCVvFeEyENZW7LOikLh4acEvhDPvM8WJytvh/5c=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgvoO49bjCP+JBWQz4bUGCfj/S3OqVNddU4AW9UJQ5k7ShRANCAATyrpCuSeiB4EZv0bMMUBnxnZNtnZIvQYnm+bvdiCk7oIQsCpvi3T8hbf4ehHPU0A4McA8ALVBRaNL/UIDh+hi6</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE8q6QrknogeBGb9GzDFAZ8Z2TbZ2SL0GJ5vm73YgpO6CELAqb4t0/IW3+HoRz1NAODHAPAC1QUWjS/1CA4foYug==</string>
    <int name="version" value="10" />
</map>
